
@font-face {
    font-family: 'AniversRegular';
    src: url('fonts/Anivers_Regular.eot');
    src: local('AniversRegular'),  url('fonts/Anivers_Regular.otf')  format('opentype');
}




/*
=======================================
MEDIUM LAYOUT (default) - 1024 x 768
=======================================
*/
	
	
	.aboutus-textblock-3b { 
		float:none;
		clear:both;
	
	}


	 
	.mobile-heading {
		font-weight:normal;
		font-size:14px;
		padding:4px;
		padding-top:10px;		
		color: #2C393E;
	}
	
	
	
	
	
	.mobileframe { /* medium layout */
		display:none;
	}
	
	.smallerframe { /* medium layout */
		display:none;
	}
	
	
	
	.extralarge { /* medium layout */
		display:none;
	}
	
	.large { /* medium layout */
		display:none;
	}
	
	.defaultsize { /* medium layout */
		display:none;
	}
	
	.medium { /*  - 1024 x 768 */
		display:block;
	}
	
	.small { /* medium layout */
		display:none;
	}
	
	.extrasmall { /* medium layout */
		display:none;
	}
	
	.mobile { /* medium layout */
		display:none;
	}
	
	
	ul { /* medium layout */
		padding-left:8px;
	}
	
	
	.largeframe {	 /* medium layout */
		width:1000px;
		height:595px;
	/* background-image:url(pics/medium-home.jpg);	 */		
		margin-left:-500px;
		left:50%;
		position:absolute;
		margin-top:40px;
		display:hidden;
		overflow:hidden;
		top: -3px;
	}
	
	
	.menu-bkgnd {		 /* medium layout */
		height:493px;
		overlow:hidden;
		background-image:url(pics/page/home-medium.png);
		background-repeat:no-repeat;
		
		padding-left:38px;
		padding-top:62px;
		padding-right:10px;
		padding-bottom:10px;
		background-color:white;
		float:left;
		background-size: 1000px 565px;
	}
	


	
/* CONTACTS PAGE */	

	.contacts-bkgnd {		 /* medium layout */
		height:515px;
			background-image:url(pics/page/contactus-medium.png);
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:40px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px; 
		overflow:hidden;		
		background-size: 1000px 565px;
	}
	
		
	.contacts-text {	 /* medium layout */
		width:550px;
		float:left;
		height:400px;
	}
	
	.contacts-heading {	 /* medium layout */
		font-size:21px;
		margin-top:30px;
		margin-bottom:30px;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		color: #2C393E;
	}
	
	.contacts-body {	 /* medium layout */
		font-size:13px;
		line-height:18px;
		width:245px; 
		float:left;
		color:#2C393E;
	}
	
	.contacts-break {	 /* medium layout */
		clear:both;
		height:24px;
	}
	
	
	.contacts-heading-2 {	 /* medium layout */
		font-size:21px;
		margin-top:30px;
		margin-bottom:10px;
		color: #2C393E;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
	}
	
	
	.contacts-body-2 {	 /* medium layout */
		color:#2C393E;
		font-size:13px;
		line-height:18px;
		width:600px;
	}
	
	.contacts-body-3 {	 /* medium layout */
		float:left;
		width:280px;
		font-size:13px;
		line-height:18px;
		color:#2C393E;		
	}
	
	.contacts-map {	 /* medium layout */
		float:left;
		width:234px;
		height:195px;
		/* background-image:url(pics/page/map-medium.jpg); */
		background-repeat:no-repeat;
		margin-top:25px;
		margin-left:15px;
	}
	
	
	
	
/* REPORTS PAGE */	

	.reports-bkgnd {		 /* medium layout */
		height:515px;
		background-image:url(pics/page/publications-medium-2.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:40px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px; 
		overflow:hidden;		
		background-size: 1000px 565px;
	}
	
	
	.reports-text {	 /* medium layout */
		width:400px;
		float:left;
		overflow:auto;
		height:400px;
	}
	
	.reports-report {	 /* medium layout */
		clear:both;
		margin-bottom:6px;
		
	}
	
	.reports-break {	 /* medium layout */
		height:6px;
		clear:both;
	}
	

	.reports-icon {	 /* medium layout */
		width:33px; 
		height:40px;
		background-image:url(pics/page/reports-icon-medium.jpg);
		background-repeat:no-repeat;
		margin-right:10px;
		clear:both;
		float:left;
		overflow:hidden;	
	}
	
	
	.reports-body {	 /* medium layout */
		font-size:13px;
		line-height:18px;
		width:330px; 
		float:left;
		padding-top:10px;
	}
	
	
	
/* PUBLICATIONS PAGE */	

	.publications-bkgnd {		 /* medium layout */
		height:515px;
		background-image:url(pics/page/publications-medium-2.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:40px;
		padding-right:10px;
		padding-bottom:10px;
		float:left;
		width:1000px; 
		overflow:hidden;	
		background-size: 1000px 565px;	
	}
	
	
	.publications-menu { /* medium layout */
		float:left;
		width:335px;
		
		margin-top:60px;
		
	}
	

	.publications-body  {	 /* medium layout */
		font-size:13px;
		line-height:18px;
		width:400px;
		
	}
	
	.publications-body-2  { /* large layout */
		margin-top:10px;
		font-size:11px;
		line-height:25px;
		width:450px;
		margin-bottom:12px;
		color:#2C393E;
	}


	
/* PRINCIPALS PAGE */	

	.principals-bkgnd {		 /* medium layout */
		height:495px;
		background-image:url(pics/page/principals-medium.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px; 
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px;
		overflow:hidden;		
		background-size: 1000px 565px;
	}
	


	.principals-menu { /* medium layout */
		float:left;
		width:335px;
		
		margin-top:40px;
		
	}
	
	
	.principals-text-1 { /* medium layout */
		float:left;
		width:290px;
		
		margin-right:0px;
		padding-right:0px;
	}
	
	.principals-text-spacer {	 /* medium layout */
		float:left;
		width:30px;
		height:20px;
	}
	 
	.principals-heading-1 { /* medium layout */
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		font-size:21px;
		line-height:24px;
		font-weight:normal;
		margin-bottom:6px;
		margin-top:6px;
		width:500px;
		color: #2C393E;
	}
	
	
	
	.principals-heading-2 { /* medium layout */
		font-size:14px;
		font-weight:normal;
		margin-bottom:12px;
		color:#2C393E;
	}
	
	.principals-body { /* medium layout */
		font-size: 11px;
		margin-top:6px;
		line-height: 14px;
		color:#2C393E;
		
	}
	
	
		
	.principals-pic-chris { /* medium layout */
		background-image:url(pics/chris-medium.png);
		background-repeat:no-repeat;
		float:left;
		width:91px;
		height:103px;
		margin-right:6px;
		margin-bottom:0px;
	}
	
	.principals-pic-john { /* mediume layout */
		background-image:url(pics/john-medium.png);
		background-repeat:no-repeat;
		float:left;
		width:91px;
		height:103px;
		margin-right:6px;
		margin-bottom:0px;
	}
	
		
	.principals-body ul { /* medium layout */
		margin-left:15px;
		
	}
	
	
	
	
	
	
	
	
/* CORPORATE ADVISORY PAGE */	

	.corporateadvisory-bkgnd {		 /* medium layout */
		height:495px;
		background-image:url(pics/page/services-medium.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px;
		overflow:hidden;		
		background-size: 1000px 565px;
	}
	
	
	.corporateadvisory-heading-1 { /* medium layout */
		font-size:21px;
		font-weight:normal;
		margin-bottom:16px;
		margin-top:18px;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		color: #2C393E;
	}
	
	.corporateadvisory-body { /* medium layout */ 
		font-size: 14px;
		margin-top:6px;
		line-height: 16px;
		width:520px;
		color:#2C393E;
		
	}
	
	.corporateadvisory-body-1 {	 /* medium layout */
		font-size: 13px;
		margin-top:6px;
		line-height: 18px;
		width:480px;
	}

	.corporateadvisory-text-2 {	 /* medium layout */
		float:left;
		width:305px;
		font-size: 11px;
		 color:#2C393E;
		margin-bottom:6px;
			
		
	}
	
	.corporateadvisory-text-2 li {	 /* medium layout */
		margin-left:8px;
		margin-top:12px;	
		line-height:14px;
	}
	
	
/* SERVICES PAGE */	

	.services-bkgnd {		 /* medium layout */
		height:495px;
		background-image:url(pics/page/services-medium.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px;
		overflow:hidden;	
		background-size: 1000px 565px;	
	}
	
	.services-menu { /* medium layout */
		float:left;
		width:335px;
		
		margin-top:40px;
		
	}
	
	
	.services-text-1 { /* medium layout */
		float:left;
		width:620px;
		margin-right:0px;
		padding-right:0px;
		margin-top:8px;
	}
	 
	.services-heading-1 { /* medium layout */
		font-size:21px;
		font-weight:normal;
		margin-bottom:16px;
		margin-top:18px;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		color: #2C393E;
	}
	
	.services-heading-2 { /* medium layout */
		font-size:14px;
		font-weight:normal;
		margin-bottom:12px;
		background-color:#4E7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		padding:4px;
		padding-left:25px;
		background-image:url(pics/page/services-arrow-medium.jpg);
		background-repeat:no-repeat;
	}
	
	.services-body { /* medium layout */ 
		font-size: 13px;
		margin-top:6px;
		line-height: 18px;
		width:480px;
		color:#2C393E;
		
	}
	
	.services-text-2 { /* medium layout */
		float:left;
		width:189px;
		
		margin-right:5px;
		
		margin-top:0px;
		height:270px;
		 background-color:#C1D2DE; */
		overflow:hidden;
		
	}
		
	.services-body-2 { /* medium layout */
		font-size: 11px;
		margin-top:0px;
		line-height: 13px;
		padding:10px;
		padding-top:0px;
		color:#2C393E;
	}
	.services-body-2 ul { /* medium layout */
		margin-left:12px;
		margin-top:4px;
		
	}
	
	
	
	
	
/* ABOUT US PAGE */	

		
	.aboutus-bkgnd {		 /* medium layout */
		height:495px;
		background-image:url(pics/page/aboutus-medium.png);
		background-repeat:no-repeat;
		 /* 684px 1000px; */
		padding-left:38px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;	
		float:left;
			width:1000px; 
		background-size: 1000px 565px;
		
		/*overflow:hidden;
		height:565px;
		overlow:hidden;
		background-image:url(pics/page/home-medium.png);
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:62px;
		padding-right:10px;
		padding-bottom:10px;
		background-color:white;
		float:left; */
		
	}
	.aboutus-table-col-1 { /* medium layout */
		width:320px;	
	}
	
	.aboutus-menu {	 /*  medium layout */
		float:left;
		width:335px;		
		margin-top:40px;
	}
	

	.aboutus-textblock { /* medium layout */
		
		float:left;
		width:390px;
		margin-top:10px;
	}
	
	
	.aboutus-heading-1 { /* medium layout */
		font-size:21px;
		line-height:24px;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		font-weight:normal;
		letter-spacing:1px;
		color: #2C393E;
	}
	
	.aboutus-heading-2 { /* medium layout */
		margin-top:10px;
		margin-bottom:0px;
		font-size:14px;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		font-weight:normal;
		letter-spacing:1px;
	}
	
	
	
	.aboutus-textblock-2 { /* medium layout */
		width:180px;
		float:left;
		margin-top:0px;
		font-size:11px;
		margin-bottom:10px;
		line-height:14px;
		color:#2C393E;
	}
	
	
	.aboutus-textblock-2-bull {	 /* medium layout */
		clear:both;
		float:left;
		width:12px;
		padding-top:10px;
	}
	.aboutus-textblock-2-item { /* medium layout 
		
		/*  padding-left: 12px ;
    	text-indent: -12px ;*/
		float:left;
		padding-top:10px;
		width:168px;
	}
	
	
	.corporateadvisory-body-2-item { /* medium layout */
		padding-top:10px;
		float:left;
		width:256px;
		
	}
	
	
	
	

	
	.aboutus-textblock-3 { /* medium layout */
		
		clear:both;
		margin-top:0px;
		padding-top:14px;
		font-size:11px;
		color:#2C393E;
	}

	
	
	
	
	
	
	
	
	
	.menu {	 /* home page menui - medium layout */
		float:left;
		padding-top:30px;
		width:324px;
	}
	
	
	
	.menu-item {	 /* medium layout 
		font-family: 'Avenir',Verdana, Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size:11px;
		margin-top:0px;
	}
	
	.menu-item-highlighted {	 /* medium layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size:11px;
		margin-top:0px;
	}
	
	.menu-item a:active, .menu-item a:link, .menu-item a:hover, .menu-item a:visited {
			color:#97A1A3;
	}
	
	.menu-item a:hover { /* medium layout */
			color:#D2C426;
	}
	
	.menu-item-highlighted a:active, .menu-item-highlighted a:link, .menu-item-highlighted a:hover, .menu-item-highlighted a:visited  {
			color:#D2C426;
	}
	
	
	
	.heading { /* medium layout */
		font-size: 25px;
		color: #2C393E;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:22px;
		font-weight:normal;
		padding-bottom:10px;
	}
	
	
	
	.home-heading { /* medium layout */
		font-size: 25px;
		color: #2C393E;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:22px;
		font-weight:normal;
		padding-bottom:10px;
	}
	
	
	.heading2 { /* medium layout */
		font-size: 21px;
		color: #4F7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:19px;
		font-weight:normal;
	}
	
	
	.heading3 { /* medium layout */
		font-size: 15px;
		color: #4F7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:24px;
		font-weight:normal;
	}
	
	
	.padding1 {	 /* medium layout */
		width:30px;
	}
	
	.padding2 {	 /* medium layout */
		width:12px;
	}
	
	
		 /* medium layout */
	.body1 {
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:18px;
		color: #4F7282;
		padding-bottom:2px;
	}
	
	
	.body2 { /* medium layout 
		/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:14px;
		color: #2C393E;
		padding-bottom:2px;
	}



	.arrow {
		padding-left:12px;
		padding-top:14px;
		padding-right:3px;
	}

	.home { /* medium layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:16px;
		color: #4F7282;
		padding-top:10px;
		padding-bottom:10px;
	}



	.body4 { /* medium layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:15px;
		color: #2C393E;
		padding-top:8px;
		padding-bottom:10px;
	}
	
	
	.body5 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:16px;
		color: #2C393E;
		padding-top:5px;
		padding-bottom:0px;
	}

	.body5 li { /* large layout */
		padding-bottom:5px;
	}
	

	.body6 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 16px;
		line-height:21px;
		color: #2C393E;
		padding-top:5px;
		padding-bottom:10px;
	}






	
	.smallframe { /* medium layout */
		display:none;
	}
	
	.smallerframe { /* medium layout */
		display:none;
	}
	
	.mobileframe { /* medium layout */
		display:none;
	}
	
	.extralarge { /* medium layout */
		display:none;
	}
	
	.large { /* medium layout */
		display:none;
	}
	
	.medium { /* medium layout */
		display:block;
	}
	 /* medium layout */
	.small {
		display:none;
	}
	
	.extrasmall { /* medium layout */
		display:none;
	}
	
	.mobile { /* medium layout */
		display:none;
	}
	
	.defaultsize { /* medium layout */ 
		display:none;
	}
	
	



		
/* home PAGE */	

	.home-bkgnd {		 /* medium layout */
		height:495px;
		background-image:url(pics/page/home-medium.png);
		background-repeat:no-repeat;
		background-repeat:no-repeat;
		padding-left:38px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		
		float:left;
		width:1000px;
		overflow:hidden;		
		background-size: 1000px 565px;
	}
	


	.home-menu { /* medium layout */
		float:left;
		width:335px;
		
		margin-top:40px;
		
	}
	
	
	.home-text-1 { /* medium layout */
		float:left;
		width:170px;
		
		margin-right:0px;
		padding-right:0px;
	}



	.home-text-2 { /* medium layout */
		float:left;
		width:400px;
		
		margin-right:0px;
		padding-right:0px;
		
		/* font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:14px;
		color: #2C393E; */
	}
	
	.home-text-spacer {	 /* medium layout */
		float:left;
		width:30px;
		height:20px;
	}
	 
	.home-heading-1 { /* medium layout */
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		font-size:21px;
		line-height:24px;
		font-weight:normal;
		margin-bottom:6px;
		margin-top:6px;
		width:500px;
	}
	

	
	.home-heading-2 { /* medium layout */
		font-size:14px;
		font-weight:normal;
		margin-bottom:12px;
		color:#2C393E;
	}
	
	.home-body { /* medium layout */
		font-size: 11px;
		margin-top:6px;
		color: #2C393E;
		margin-left:20px;
		font-family: Verdana, Geneva, sans-serif;
		line-height:14px;
		color: #2C393E;
	}
	
	
		

	
	
	.home-spacer-1 {
		height:20px;
		float:none;
		clear:both;
	}
	
	.home-spacer-2 {
		height:5px;
		float:none;
		clear:both;
	}
	
	.home-body4 { /* medium layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;line-height:15px;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		float:none;
		color: #2C393E;
		padding-top:8px;
		padding-bottom:10px;
		margin-left:20px;
		clear:both;
		width:390px;
	}
	
	
	.home-body3 {
		float:left;
		width:380px;
		color: #4F7282;
		font-size: 11px;
		line-height:16px;
	}
	
	
/* 	.home-body3 { medium layout *//*
			font-family: 'Avenir',Arial, Helvetica, sans-serif;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:16px;
		color: #4F7282;
		padding-top:10px;
		padding-bottom:10px;
		float:left;
	}*/
	
	.home-arrow-2 {
		float:left;
		margin-top:4px;
		width:16px;
	}
	


	
		